﻿@model FinnotechCardInfoViewModel
@{
    ViewBag.Title = "نتیجه اطلاعات کارت بانکی";
}

@using (Html.BeginForm())
{
    <div class="row">
        <div class="col-12">
            <div class="box box-info">
                <div class="box-header with-border">
                    <h4 class="box-title">@ViewBag.Title</h4>
                </div>
                @Html.ValidationSummary(true, "", new { @class = "text-danger" })
                <div class="form-group">
                    <label for="id">شماره 16 رقمی بانک</label>
                    @Html.TextBox("id", null, new { @class = "form-control" })
                </div>
                <div class="box-footer">
                    <input type="submit" value="ثبت" class="btn btn-lg btn-success float-left" />
                </div>
            </div>
        </div>
    </div>
}
<div class="row">
    <div class="col-12">
        <div class="table-responsive">
            <table class="table">
                <tr>
                    <td>@Html.DisplayNameFor(p => p.DestCard)</td>
                    <td>@Html.DisplayFor(p => p.DestCard)</td>
                </tr>
                <tr>
                    <td>@Html.DisplayNameFor(p => p.Name)</td>
                    <td>@Html.DisplayFor(p => p.Name)</td>
                </tr>
                <tr>
                    <td>@Html.DisplayNameFor(p => p.Description)</td>
                    <td>@Html.DisplayFor(p => p.Description)</td>
                </tr>
                <tr>
                    <td>@Html.DisplayNameFor(p => p.TrackId)</td>
                    <td>@Html.DisplayFor(p => p.TrackId)</td>
                </tr>
            </table>
        </div>
    </div>
</div>